Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 13:12:00 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Rolling Apple                    Still nobody contact me           04:49 PM, 22nd Feb                     Rolling Apple                    About my order           04:50 PM, 22nd Feb                   mayar                   .مرحبا معك ميار,يسرني أن أساعدك            04:52 PM, 22nd Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           04:53 PM, 22nd Feb                     Rolling Apple                    I need track my order           04:53 PM, 22nd Feb                     Rolling Apple                    FP022021000122  number           04:53 PM, 22nd Feb                     Rolling Apple                    [email-masked]           04:54 PM, 22nd Feb                     Rolling Apple                    Mohamed noufal           04:54 PM, 22nd Feb                     Rolling Apple                    0529190316           04:54 PM, 22nd Feb                     Rolling Apple                    I don't have Oder number           04:54 PM, 22nd Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           04:57 PM, 22nd Feb                   mayar                   Please be advised that order number (9636694205) is being processed and will arrive within 2-3 business days.           05:02 PM, 22nd Feb                   mayar                   Is there anything else i can help you with?            05:07 PM, 22nd Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:09 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140065